Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1110510 - [upgrade/async-tasks] 'Plugin' object has no attribute 'queryBoolean'
Summary: [upgrade/async-tasks] 'Plugin' object has no attribute 'queryBoolean'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks: 1110662 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-17 20:08 UTC by Alon Bar-Lev
Modified: 2015-02-12 14:14 UTC (History)
12 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Bug Fix
Doc Text:
During setup/upgrade, fixed failures while prompting the user whether to stop async tasks or to fix database inconsistencies.
Clone Of:
: 1110662 (view as bug list)
Environment:
Last Closed: 2015-02-12 14:14:30 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28874 master MERGED packaging: setup: fix references to dialog.queryBoolean Never

Description Alon Bar-Lev 2014-06-17 20:08:02 UTC
if not self.dialog.queryBoolean(

should be:

from ovirt_engine_setup import dialog

        if not dialog.queryBoolean(

this since even 3.3.0

Comment 3 Petr Beňas 2014-09-09 13:26:51 UTC
Verified in rhevm-setup-3.5.0-0.10.master.el6ev.noarch


Note You need to log in before you can comment on or make changes to this bug.